go back to the start of current track
Status: Rejected Start date: October 28, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.10   

Description

it would be great if there was a button, "back to the beginning of the track", or/and a key combination like

ctrl+home or something, anything...

people like to get back to the beginning of tracks often...

not only when practising music-- also when someone interrupts them by a phone call or anything...

to get back to the beginning of a track is a cool feature... in my opinion

* thanks for developing Audacious * *

History

#1 - October 29, 2018 12:06 - Artem S. Tashkinov

Enter/Ctrl+Enter does that, no?

#2 - November 01, 2018 04:20 - John Lindgren

- Status changed from New to Rejected

Double-clicking on the track in the playlist will do the same, as well.

Closing since this feature already exists.

#3 - February 16, 2019 04:34 - Carlos Pita

I think this could be reopened because there is no way to do that from the cli and many people use the cli interface to configure bindings in their

window managers. Besides it's by far the typical behavior of "previous track" (I have yet to see another player that behaves the same than audacious

in this regard). I will open another issue for that specific request since I don't seem to be able to reopen this one.

#4 - February 16, 2019 04:36 - Carlos Pita

Btw, my suggestion is to add a configuration toggle that makes "previous track" go to the beginning of the current track as usual (except when the

current track has been playing for less than a few seconds).
